﻿@charset "utf-8";
/*end*/
body{overflow-x:hidden;}



.search{height:79px; border-bottom:1px solid #eeeeee;}
.sea{height:79px;}
.sea span{display: block;padding-top:35px;width:600px; float:left;}
.sea span i{display: block;float:left; font-size: 14px; line-height: 14px; color:#666666;}
.sea span a{display: block; float:left;font-size: 14px; line-height: 14px;color:#666666; margin-right: 12px;}
.sea p{float:right;width:219px; height:29px;padding-top:26px; padding-bottom:24px; border-bottom:1px solid #1568b4;}
.sea p .txt{width:188px; height:29px; line-height: 29px; padding-left:11px; float:left; border:0; background:0;}
.sea p .btn{width:20px; height:20px; float:left; background:url(../images/btn.png) no-repeat center; cursor: pointer;}
/**/
.product{height:1200px; background:url(../images/probj.jpg) no-repeat center;}
.pro{padding-top:80px;}
.pro h3{text-align: center; margin-bottom: 41px;}
.pro h3 span{display: block; width:371px; margin:0 auto 10px; font-size: 40px; line-height: 40px; color:#333333; font-weight: bold;position: relative; padding:0 20px;}
.pro h3 span:before{width:20px; height:1px;background:#303030; content:""; position: absolute; left:0; top:18px;}
.pro h3 span:after{width:20px; height:1px;background:#303030; content:""; position: absolute; right:0; top:18px;}
.pro h3 em{display: block;font-size: 20px; line-height: 20px; color:#333333;}
.pro .pronav{height:170px;position: relative;}
.pro .pronav .navfl{height:76px;}
.pro .pronav .navfl ul{width:1030px; height:59px; float:left; }
.pro .pronav .navfl ul li{width:140.6px; height:59px; line-height: 58px; float:left; padding-left:31px;}
.pro .pronav .navfl ul li a{ padding-left:12px; background:url(../images/dbx2.png) no-repeat left;  display: block;height: 59px; position:relative;font-size: 16px; color:#333333; font-weight: bold;padding-right:30px;overflow: hidden;}
.pro .pronav .navfl ul li a::before{width:1px; height:21px; background:#e2e2e2;content:""; position:absolute;right:0; top:20px;}
.pro .pronav .navfl ul li.cur a::before{display:none;}
.pro .pronav .navfl strong{display: block; float:left; width:139px; height:59px; line-height: 59px;padding-left:31px;}
.pro .pronav .navfl strong a{padding-left:12px; font-size: 16px; color:#333333; font-weight: bold;background:url(../images/dbx2.png) no-repeat left;}
.pro .pronav .navfl ul li.cur{background:#1568B4; transition: 0.3s;}
.pro .pronav .navfl ul li.cur a{color:#FFF; border-right:0; background:url(../images/dbx2_h.png) no-repeat left;}
.pro .pronav .navfl ul li.cur i{display: block; width:12px; height:7px; background:url(../images/dbx.png) no-repeat center;margin-left: 33%;}
.pro .pronav .navfl ul li .ejnav{width:1115px;  height:53px; padding-left:85px;padding-top:41px; background:#F3F3F3; position: absolute; opacity:0; left:0; bottom:0; -webkit-transition: all 1s linear;-moz-transition: all 1s linear;-o-transition: all 1s linear;}
.pro .pronav .navfl ul li .ejnav p{width:912px; float:left;}
.pro .pronav .navfl ul li .ejnav p em{display:block;height:18px; line-height: 18px;float:left; margin-left: 46px;}
.pro .pronav .navfl ul li .ejnav p em a{font-size: 14px; color:#333333; line-height: 18px; padding:0; font-weight: normal;height:18px; background:0;}
.pro .pronav .navfl ul li .ejnav p em a:hover{color:#1568b4;}
.pro .pronav .navfl ul li .ejnav span{display: block;height:13px; line-height: 13px;float:left;}
.pro .pronav .navfl ul li .ejnav span a{font-size: 14px; color:#333333 ; line-height: 14px; padding:0; font-weight: normal;}
.pro .pronav .navfl ul li .ejnav span a:hover{color:#1568b4;}
.pro .pronav .navfl strong:hover{background:#1568B4; transition: 0.3s;}
.pro .pronav .navfl strong:hover a{color:#FFF;background:url(../images/dbx2_h.png) no-repeat left;}
.pro .pronav .navfl ul li.cur .ejnav{opacity:1;}
.pro .yp{position: relative;width:887px; height:500px; float:left;}
.pro .yp_box{width:887px !important; height:500px !important; }
.pro .yp_box .con{width:887px; height:500px; }
.pro .yp_box .con span{display: block;width:887px; height:500px; }
.pro .yp_box .con span img{width:887px; height:500px; }
.pro .hd{width:186px; height:2px; position: absolute; left:364px; bottom:30px;}
.pro .hd li{float:left; width:36px; height:2px; background:#FFF; margin-right: 26px;}
.pro .hd li.cur{background:#F68121;}
.pro .pro_sm{width:300px; height:481px; padding-top:19px; background:#CCCCCC; float:right; }
.pro .pro_sm ul li{width:262px; height:222px; margin:0 auto 18px; position: relative;}
.pro .pro_sm ul li span{display: block;width:262px; height:222px; }
.pro .pro_sm ul li span img{width:262px; height:222px;}
.pro .pro_sm ul li i{display: block; font-size: 14px;width:262px; height:30px; text-align: center; line-height: 30px; color:#333; text-align: center; position: absolute; left:0; bottom:0;}
.pro .p-btn{height:20px; margin-top: 29px; margin-bottom: 31px;}
.pro .p-btn a{display: block; float:left;}
.pro .p-btn a.bt1{font-size: 16px; color:#1568b4; line-height: 16px; font-weight: bold; position: relative;}
.pro .p-btn a.bt1:before{width:961px; height:1px; background:#E5E5E5; content:""; position: absolute; top:7px; right:-994px;}
.pro .p-btn a.bt2{float:right; font-size: 14px; color:#666666;line-height: 16px;}
.pro .pro_flt{height:218px;}
.pro .pro_flt ul li{float:left; width:289px; height:218px; margin-left: 14px; position: relative;}
.pro .pro_flt ul li.first{margin-left: 0;}
.pro .pro_flt ul li span{display:block;width:289px; height:218px;}
.pro .pro_flt ul li span img{width:289px; height:218px;}
.pro .pro_flt ul li strong{display: none;width:289px; height:130px; background:url(../images/yy.png) no-repeat center; position: absolute; left:0; top:0; padding-top:88px;}
.pro .pro_flt ul li strong em{display: block; width:120px; text-align: center; font-size: 16px; color:#FFF;  font-weight: normal; margin:0 auto;}
.pro .pro_flt ul li:hover  strong{display: block;}
/**/
.yfslbj{height:840px; background:url(../images/yfbj.jpg) no-repeat center;}
.yfsl{padding-top:37px;}
.yfsl h3{text-align: center; margin-bottom: 82px;}
.yfsl h3 span{display: block; width:278px; margin:0 auto 10px; font-size: 40px; line-height: 40px; color:#333333; font-weight: bold;position: relative; padding:0 20px;}
.yfsl h3 span:before{width:20px; height:1px;background:#303030; content:""; position: absolute; left:0; top:18px;}
.yfsl h3 span:after{width:20px; height:1px;background:#303030; content:""; position: absolute; right:0; top:18px;}
.yfsl h3 em{display: block;font-size: 20px; line-height: 20px; color:#333333;}
.yfsl strong{display:block; width:900px;height:440px;float:left;}
.yfsl strong img{width:900px;height:440px;}
.yfsl .yf{height:440px; position: relative; margin-bottom: 26px;background: #FFF;}
.yfsl dl{width:257px; height:389px;background:#FFF; float:right; padding-top:51px;padding-left:43px;}
.yfsl dl dt{height:144px; margin-bottom: 57px;}
.yfsl dl dt i{display: block; width:119px; height:88px; text-align: center; line-height: 88px; font-size: 26px;color:#333333; font-weight: bold; margin-bottom: 18px;}
.yfsl dl dt .y1{background:url(../images/01.png) no-repeat center;}
.yfsl dl dt .y2{background:url(../images/02.png) no-repeat center;}
.yfsl dl dt .y3{background:url(../images/03.png) no-repeat center;}
.yfsl dl dt .y4{background:url(../images/04.png) no-repeat center;}
.yfsl dl dt .y5{background:url(../images/05.png) no-repeat center;}
.yfsl dl dt p{width:190px; height:38px; font-size: 14px; color:#333333;}
.yfsl dl dd span{display: block; padding-top:37px; background:url(../images/phone.png) no-repeat left top; font-size: 14px; color:#333333; line-height: 14px; margin-bottom: 18px;}
.yfsl dl dd span i{display: block; font-size: 30px; line-height: 30px; color:#333333; font-weight: bold; margin-top: 11px;}
.yfsl dl dd a{display: block;width:124px; height:43px; text-align: center; line-height: 43px; background:#E2E2E2;border-radius:22px; font-size: 14px; color:#333333;}
.yfsl .hd{width:620px; height:60px; position: absolute; left:142px; bottom:0;}
.yfsl .hd ul li{float:left; width:121px; height:60px; text-align: center; line-height: 60px; font-size: 16px; color:#333333; font-weight: bold; background:#FFF; margin-right: 3px;}
.yfsl .hd ul li.cur{background:#F68121; color:#FFF;}
.yfsl .slsm{height:93px; padding-top:49px; background:#FFF; box-shadow: 0px 0px 5px 5px #f8f8f8;}
.yfsl .slsm li{float:left; width:238px; position: relative;}
.yfsl .slsm li i{display: block; width:45px; height:45px; float:left;padding-left:26px; margin-right: 10px;}
.yfsl .slsm li i img{width:45px; height:45px;}
.yfsl .slsm li span{display: block;width:145px;float:left;}
.yfsl .slsm li span em{display: block; font-size: 14px; color:#333333; line-height: 14px; margin-bottom: 13px;}
.yfsl .slsm li span b{display: block; font-weight: bold; font-size: 14px; line-height: 14px; color:#333333;}
.yfsl .slsm li:before{width:1px; height:34px; background:#f1f1f1; content:""; position: absolute; right:0; bottom:0;}
.yfsl .slsm li.last:before{display: none;}
/**/
.casebj{height:700px;}
.case{padding-top:83px; position: relative;}
.case h3{text-align: center; margin-bottom: 65px;}
.case h3 span{display: block; width:284px; margin:0 auto 10px; font-size: 40px; line-height: 40px; color:#333333; font-weight: bold;position: relative; padding:0 20px;}
.case h3 span:before{width:20px; height:1px;background:#303030; content:""; position: absolute; left:0; top:18px;}
.case h3 span:after{width:20px; height:1px;background:#303030; content:""; position: absolute; right:0; top:18px;}
.case h3 em{display: block;font-size: 20px; line-height: 20px; color:#333333;}
.case dl{height:253px; padding-top:17px; padding-left:18px; background:#f3f3f3; }
.case dl dt{width:300px;height:240px; float:left;}
.case dl dt img{width:300px;height:240px;}
.case dl dd{width:740px; height:175px; float:left;padding-top:37px;padding-left:73px;}
.case dl dd span{display: block; height:20px; line-height: 20px; margin-bottom: 17px;}
.case dl dd span a{font-size: 20px; color:#333333;}
.case dl dd em{display: block;font-size: 16px; line-height: 16px; color:#333333; margin-bottom: 32px;}
.case dl dd p{height:38px; font-size: 14px; color:#666666;line-height: 20px; margin-bottom: 36px;}
.case dl dd b a{display: block;font-size: 14px; color:#333333; line-height: 14px; font-weight: normal;}
.case .jt{width:110px; height:46px; position: absolute; right:0; top:100px;}
.case .jt i{display: block;width:46px; height:46px; float:left;}
.case .jt .prev{background:url(../images/prev.png) no-repeat center;}
.case .jt .next{background:url(../images/next.png) no-repeat center;float:right;}
.case .bt{width:258px; height:157px;background:#1568b4; position: absolute;top:36px; left:18px; font-size: 48px;line-height: 48px; color:#FFF; padding-top:42px;padding-left:42px;}
.case .kh{height:160px;margin-top: 29px;}
.case .kh ul li{float:left;width:210px; height:160px; margin-right: 37px;}
.case .kh ul li span{display: block;width:208px; height:116px;border:1px solid #cfcfcf;}
.case .kh ul li span img{width:208px; height:116px;}
.case .kh ul li i{display: block; height:30px; line-height: 30px; font-size: 14px; color:#333333; text-align: center;}
/**/
.edgebj{height:700px;}
.edge{padding-top:36px;}
.edge h3{text-align: center; margin-bottom:48px;}
.edge h3 span{display: block; width:372px; margin:0 auto 10px; font-size: 40px; line-height: 40px; color:#333333; font-weight: bold;position: relative; padding:0 20px;}
.edge h3 span:before{width:20px; height:1px;background:#303030; content:""; position: absolute; left:0; top:18px;}
.edge h3 span:after{width:20px; height:1px;background:#303030; content:""; position: absolute; right:0; top:18px;}
.edge h3 em{display: block;font-size: 20px; line-height: 20px; color:#333333;}
.edge .ye_box{width:1334px !important;height:513px !important; margin-left: -360px;float:left;}
.edge dl{width:1334px;height:513px; position: relative;}
.edge dl dt{width:1017px; height:513px;}
.edge dl dt img{width:1017px; height:513px;}
.edge dl dd{width:524px; height:312px; padding-top:110px; padding-left:175px; background:url(../images/edsm.png) no-repeat center; position: absolute;top:46px; right:0;}
.edge dl dd span{display: block;padding-left:49px; font-size: 30px; color:#FFF; font-weight: bold; height:48px; line-height: 30px; position: relative;margin-bottom: 17px;}
.edge dl dd span:before{width:144px; height:1px;background:#FFF; content:""; position: absolute;left:52px; bottom:0; opacity: 0.25;}
.edge dl dd .e01{background:url(../images/e01.png) no-repeat left top; }
.edge dl dd .e02{background:url(../images/e02.png) no-repeat left top; }
.edge dl dd .e03{background:url(../images/e03.png) no-repeat left top; }
.edge dl dd .e04{background:url(../images/e04.png) no-repeat left top; }
.edge dl dd p{font-size: 14px; color:#FFF; margin-bottom: 36px; padding-left:48px; width:443px;}
.edge .edbt{width:586px; height:467px;float: right; padding-top:46px;background:#f2f2f2;margin-right: -360px;}
.edge .edbt ul{width:226px;}
.edge .edbt ul li{height:77px; padding-top:28px;padding-left:50px;}
.edge .edbt ul li i{display: block; width:50px; height:50px;float:left;border-radius: 100%;box-shadow: 0px 0px 5px 10px #e5eaef;}
.edge .edbt ul li i img{width:50px; height:50px; }
.edge .edbt ul li em{display: block;float:left; font-weight: bold; height:50px; line-height: 50px; font-size: 18px; color:#2a2a36; margin-left: 7px;}
.edge .edbt ul li.cur{background:#10508b;}
.edge .edbt ul li.cur i{box-shadow: 0px 0px 0px 0px;}
.edge .edbt ul li.cur em{color:#FFF;}
/**/
.lcbj{height:370px; background:url(../images/lcbj.jpg) no-repeat center;}
.lc{padding-top:50px;}
.lc h3{text-align: center; margin-bottom:50px;}
.lc h3 span{display: block; width:204px; margin:0 auto 10px; font-size: 40px; line-height: 40px; color:#333333; font-weight: bold;position: relative; padding:0 20px;}
.lc h3 span:before{width:20px; height:1px;background:#303030; content:""; position: absolute; left:0; top:18px;}
.lc h3 span:after{width:20px; height:1px;background:#303030; content:""; position: absolute; right:0; top:18px;}
.lc h3 em{display: block;font-size: 20px; line-height: 20px; color:#333333;}
.lc ul li{float:left;width:128px; margin-left: 86px;}
.lc ul li i{display: block;width:58px; height:58px; margin:0 auto 21px; position: relative;}
.lc ul li .lc1{background:url(../images/lc1.png) no-repeat center;}
.lc ul li .lc2{background:url(../images/lc2.png) no-repeat center;}
.lc ul li .lc3{background:url(../images/lc3.png) no-repeat center;}
.lc ul li .lc4{background:url(../images/lc4.png) no-repeat center;}
.lc ul li .lc5{background:url(../images/lc5.png) no-repeat center;}
.lc ul li .lc6{background:url(../images/lc6.png) no-repeat center;}
.lc ul li p b{display: block;text-align: center; font-size: 16px; color:#333333; margin-bottom: 13px;}
.lc ul li p em{display: block;font-size: 14px; color:#666666; line-height: 14px;}
.lc ul li.first{margin-left: 0;}
.lc ul li:hover .lc1{background:url(../images/lc1_h.png) no-repeat center;}
.lc ul li:hover .lc2{background:url(../images/lc2_h.png) no-repeat center;}
.lc ul li:hover .lc3{background:url(../images/lc3_h.png) no-repeat center;}
.lc ul li:hover .lc4{background:url(../images/lc4_h.png) no-repeat center;}
.lc ul li:hover .lc5{background:url(../images/lc5_h.png) no-repeat center;}
.lc ul li:hover .lc6{background:url(../images/lc6_h.png) no-repeat center;}
.lc ul li i:before{display:none;width:13px; height:7px; background:url(../images/dbx3.png) no-repeat center;content:""; position: absolute;bottom:-6px; left:39%;}
.lc ul li:hover i:before{display: block;}
/**/
.hfbj{height:157px; background:url(../images/hfbj.jpg) no-repeat center;}
.hf{padding-top:34px;}
.hf .hf_sm{width:600px;}
.hf .hf_sm span{display: block;width:296px;float:left; padding:16px 0 0 14px; height:77px; background:url(../images/kk.png) no-repeat left; font-size: 22px; color:#FFF; line-height: 22px; margin-right: 82px;margin-left: -15px; }
.hf .hf_sm span b{display: block; font-size: 24px; color:#FFF; line-height: 24px;margin-top: 11px;}
.hf .hf_sm em{display: block;padding-top:20px; font-size: 16px; line-height: 16px; color:orange;float:left;}
.hf .ph1{width:400px; float:right;padding-top:27px;}
.hf .ph1 strong{width:226px;display: block;padding-left:40px;float:left; font-size: 14px; color:#333333; line-height: 14px; font-weight: normal;background:url(../images/phone.png) no-repeat left;}
.hf .ph1 strong p{font-size: 30px; line-height: 30px; color:#333; font-weight: bold; font-family: "Myriad Pro"; margin-top: 11px;}
.hf .ph1 a{display: block;    width: 124px;    height: 43px;    text-align: center;    line-height: 43px;    background: #FFF;    border-radius: 22px;    font-size: 14px;    color: #333333;margin-top: 2px;float:right;}
/**/
.newsbj{height:745px;}
.news{padding-top:79px;}
.news h3{text-align: center; margin-bottom:38px;}
.news h3 span{display: block; width:283px; margin:0 auto 10px; font-size: 40px; line-height: 40px; color:#333333; font-weight: bold;position: relative; padding:0 20px;}
.news h3 span:before{width:20px; height:1px;background:#303030; content:""; position: absolute; left:0; top:18px;}
.news h3 span:after{width:20px; height:1px;background:#303030; content:""; position: absolute; right:0; top:18px;}
.news h3 em{display: block;font-size: 20px; line-height: 20px; color:#333333;}
.news .rx{width:211px; height:460px; float:left; background:#F0F0F0;padding-top:14px; margin-top: 3px;margin-right: 43px;}
.news .rx em{display: block;width:183px; height:244px; margin:0 auto 35px;}
.news .rx em img{width:183px; height:244px;}
.news .rx span{display: block; height:40px; font-size: 14px; line-height: 14px; text-align: center; color:#333333; margin-bottom: 17px;padding-top:34px; background:url(../images/phone.png) no-repeat top center;}
.news .rx span i{display: block; font-size: 26px; line-height: 26px; color:#272d3b; font-weight: bold; margin-top: 7px; font-family: "DINOT";}
.news .rx a{display: block;    width: 124px;    height: 43px;    text-align: center;    line-height: 43px;    background: #1568B4;    border-radius: 22px;    font-size: 14px;    color: #FFF; margin:0 auto;   }
.news .news_sm{width:506px;height:459px; float:left;padding:21px 46px 0; border-left:2px solid #cccccc;border-right:2px solid #cccccc;}
.news .news_sm b{display: block;height:22px; margin-bottom:30px;}
.news .news_sm span{display: block; height:22px;width:300px;float:left;}
.news .news_sm span a{display: block; float:left; font-weight: normal; font-size: 20px; color:#333333;}
.news .news_sm span a.cur{color:#1348a2;}
.news .news_sm span i{float:left;margin:0 11px; font-size: 20px; color:#333333;}
.news .news_sm em{display: block; float:right;height:20px;line-height: 20px;}
.news .news_sm em a{font-size: 14px; line-height: 20px; font-weight: normal; color:#666666; text-transform: uppercase;}
.news .news_sm dl{height:411px;}
.news .news_sm dt{float: left;height: 284px;overflow:hidden;}
.news .news_sm dt img{ height:284px; width:506px;transition:all 0.5s;}
.news .news_sm dt:hover img{transform: scale(1.05);}
.news .news_sm dd{width: 510px;float: left;padding-top: 30px;}
.news .news_sm dd ul li{height: 47px;width: 509px;border-bottom: 1px dashed #d6d6d6;line-height: 47px;}
.news .news_sm dd a{font-size: 14px;color: #000000;}
.news .news_sm dd ul li i{font-size: 14px;color: #7b7b7b;float:right;}
.news .news_sm dd ul li:hover a{color:#1348a2;}
.news .news_sm dd ul li:hover a i{color:#1348a2;}
.news .cjwd{float: left;width: 344px;height: 480px;overflow: hidden;}
.news .cjwd h2{height: 25px;font-weight: normal;margin-bottom:27px;padding-top: 20px;background: url(../images/nk.png) no-repeat 35px 16px;}
.news .cjwd h2 em a{padding-left: 84px;font-size:20px; color:#333333; font-weight:normal;}
.news .cjwd h2 span a{text-transform: uppercase;font-size:14px; color:#666666; float:right;}
.news .cjwd ul li{height:148px;   margin-bottom: 26px;    width: 300px;    margin-left: 41px;}
.news .cjwd ul li span{display: block;height: 60px;border: 1px solid #d4d4d4; box-sizing: border-box;   border-radius: 30px;}
.news .cjwd ul li span i{display: block;width:60px; height:60px; float:left;margin-top: -1px;margin-right: 8px;}
.news .cjwd .wt{height:410px; overflow: hidden;}
.news .cjwd .wt ul li .n1{margin-bottom: 28px;}
.news .cjwd .wt ul li .n1 i{background:url(../images/w1.png) no-repeat center;}
.news .cjwd .wt ul li .n2 i{background:url(../images/w2.png) no-repeat center;}
.news .cjwd .wt ul li span em{display: block;float:left;height:58px; line-height: 58px;font-size: 14px; color:#333333;}
.news .cjwd .wt ul li .n2 em{float:left;padding-left:37px; width: 182px;height:44px;line-height: 16px;padding-top:14px;}
.news .cjwd .wt ul li .n2 i{float:right; margin-right: 0;}
.news .cjwd .wt ul li .n1:hover i{background:url(../images/w1_h.png) no-repeat center;}
.news .cjwd .wt ul li .n2:hover i{background:url(../images/w2_h.png) no-repeat center;}
/**/
.about{height:833px; background:url(../images/about.jpg) no-repeat center;}
.ab{padding-top:39px;}
.ab h3{text-align: center; margin-bottom:50px;}
.ab h3 span{display: block; width:283px; margin:0 auto 10px; font-size: 40px; line-height: 40px; color:#333333; font-weight: bold;position: relative; padding:0 20px;}
.ab h3 span:before{width:20px; height:1px;background:#303030; content:""; position: absolute; left:0; top:18px;}
.ab h3 span:after{width:20px; height:1px;background:#303030; content:""; position: absolute; right:0; top:18px;}
.ab h3 em{display: block;font-size: 20px; line-height: 20px; color:#333333;}
.ab .abt{height:521px; border-bottom:4px solid #1568b4; background:#FFF;}
.ab .abt .ya{width:661px; height:400px;float:left; position: relative;}
.ab .abt .ya_box{width:661px !important; height:400px !important;}
.ab .abt .ya_box span{display: block;width:661px; height:400px; }
.ab .abt .ya_box span img{width:661px; height:400px;}
.ab .abt dl{width:538px; height:400px; float:left; padding-top:77px; padding-left:44px; box-sizing: border-box;}
.ab .abt dl dt{height:30px; line-height: 28px; color:#000000; font-weight: bold; margin-bottom: 40px;}
.ab .abt dl dd p{width:469px; height:162px;line-height: 28px; font-size: 14px; color:#666666; margin-bottom: 40px;}
.ab .abt dl dd a{display: block; width:93px; height:29px; text-align: center; line-height: 29px; border:1px solid #B5B5B5; border-radius: 20px; font-size: 14px; color:#666666;}
.ab .abt .ya ul{width:101px; height:2px; position: absolute; right:0; bottom:19px;}
.ab .abt .ya ul li{float:left;width:20px; height:2px; background:#1568B4; margin-right: 11px;}
.ab .abt .ya ul li.cur{background:#F68121;}
.ab .abt .abfl{width:615px; margin:65px auto 0;}
.ab .abt .abfl em{display: block;float:left;}
.ab .abt .abfl em a{font-size: 16px; color:#000000; font-weight: bold;}
.ab .abt .abfl i{display: block; float:left; margin:0 55px;}
.ab .abt .abfl em a:hover{color:#1568b4;}



















































